4 Replies Latest reply on Jun 8, 2012 11:44 AM by Steve Grisetti

    PLEASE HELP

    damarist

      I HAVE ADOBE PREMEIRE ELEMENTS 10

      I WANT TO EDIT VIDEOS BUT WHEN I GO GET MEDIA THIS MESSAGE COMES OUT ? (ERROR MESSAGE THIS TYPE OF FILE IS NOT SUPPORTED, OR THE REQUIESTED CODEC IS NOT INSTALLED) SOME ONE PLEASE HELP.

       

      Message was edited by: